
#infographic {
	position: relative;
	width: 800px;
	height: 800px;
	background: #fff;
}
#infographic.loading {
	background: url('loading-48.gif') no-repeat center center;
}

#infographic .infographic-overlay,
#infographic .infographic-image,
#infographic img {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 800px;
	opacity: 0;
}

#infographic .infographic-overlay.active {
	opacity: 1 !important;
	display: block !important;
}

.infographic-content {
	position: absolute;
    top: 240px;
    left: 240px;
    width: 320px;
    height: 340px;
	opacity: 0;
	display: none;
}
#demand-0.infographic-content {
    top: 180px;
}
#demand-0.infographic-content > footer {
    top: 440px;
}

.infographic-content > header {
	text-align: center;
	font-size: 18px;
	min-height: 30px;
	color: #fff;
	text-transform: uppercase;
}
.infographic-content h4 {
    font-weight: normal;
	color: #fff !important;
	font-size: 22px !important;
	letter-spacing: 0 !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
}
.infographic-content h5 {
    font-weight: normal;
	color: #fff !important;
	font-size: 18px !important;
	text-transform: uppercase;
	padding-bottom: 15px; 

}
.infographic-content > section {
	text-align: center;
	color: #fff;
	min-height: 250px;
	font-size: 18px;
	line-height: 1.3;
}
.infographic-content > footer {
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.infographic-content > footer a {
	color: rgba(255,255,255,0.5);	
	text-decoration: none;
	transition: color 0.4s ease;
}
.infographic-content > footer a:hover {
	color: rgba(255,255,255,1);	
	transition: color 0.4s ease;
}